Aller au contenu


damien58

Inscrit(e) (le) 08 juin 2011
Déconnecté Dernière activité aujourd'hui, 20:25
-----

Sujets que j'ai initiés

Quelqu'un aurait Gaymaker ps4 ?

13 juillet 2019 - 10:42

Bonjour,

Je voudrais savoir si quelqu'un aurait un lien du logiciel gaymaker ps4 s'il vous plait ?

Le lien du post sur ls est mort ainsi que sur le reste du web:/

Merci pour votre aide :)
Cordialement.

Quelqu'un aurai Gaymaker ?

13 juillet 2019 - 10:41

Bonjour,

Je voudrais savoir si quelqu'un aurait un lien du logiciel gaymaker s'il vous plait ?

Le lien du post sur ls est mort ainsi que sur le reste du web:/

Merci pour votre aide :)
Cordialement.

Call of duty ww2

14 janvier 2019 - 17:35

Bonjours,
Du jours au lendemain ma ps4 m'affiche ça pour call of, c'est le seul jeux qui affiche cet erreur les autres fonctionnes normalement..

Pourtant aucune mise à jours, dlc ou autre à été installée dans la ps4...

Le lien de l'image :
http://img110.xooima...957-559e080.jpg

Merci pour votre aide.
Cordialement.

Jouer un jeu DVD qui demande au dessus du 5.xx

05 décembre 2018 - 12:43

Bonjour,
Ma ps4 est en 5.05 et je voudrais m'acheter le jeu jurassic world évolution,mais je pourrais y jouer vu qu'il demande le firmware au dessus du mien ?

Merci de vos réponse s
Cordialement.

Donnée corrompu après une coupure..

30 octobre 2018 - 20:38

Bonjour,
J'étais entrain de jouer à COD ww2 et d'un seul coup la ps4 c'est coupée, du coup je l'ai rallumée et le jeux ma affichée "donnée corrompu" y'a t'il une solution pour la récupéré jetait à plus de la moitier du jeu et vous imaginé même pas mon dégoût...

J'ai une ps4 en 5.05 avec le hen 1.8...

Merci de votre aide.
Cordialement.